Subject: ping and trace route across tunnels

From: "Fleischman, Eric" <[email-masked]>
Date: Mon, 16 Sep 2002 07:59:54 -0700

Apologies to the list but I was wondering what the behavior of ping and
trace route are across tunnels. That is, if part of my route is an
IPv4-in-IPv4 encapsulation tunnel (e.g., IPSec in tunnel mode), and I use
either ping or trace route across the whole route, will the tunnel appear as
zero hops, one hop, or will each hop in the tunnel appear?